<?php
$z[0]=Array("field","银行代客,逆差,银行结售汇,顺差",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","国家外汇管理局昨天发布的统计数据显示，2013年7月，银行结汇1508亿美元，售汇1576亿美元，结售汇逆差69亿美元。2013年1-7月，银行代客累计涉外收入16630亿美元，累计对外付款15397亿美元，累计涉外收付款顺差1233亿美元。",72,322);
$z[1][4]['name']="description";
$z[2]=Array("field","国家外汇管理局：7月银行结售汇逆差69亿美元",324,403);
$z[2][4]['name']="title";
$z[3]=Array("field","",405,444);
$z[3][4]['name']="writer";
$z[4]=Array("field","",446,485);
$z[4][4]['name']="source";
$z[5]=Array("field","<p>&nbsp;&nbsp;&nbsp;&nbsp;国家外汇管理局昨天发布的统计数据显示———</p><p>&nbsp;&nbsp;&nbsp;&nbsp;本报讯 国家外汇管理局昨天发布的统计数据显示，2013年7月，银行结汇1508亿美元，售汇1576亿美元，结售汇逆差69亿美元。这是银行结售汇自6月份以来年内第二次出现逆差，显示跨境资金出现流出迹象。</p><p>&nbsp;&nbsp;&nbsp;&nbsp;同期，银行代客远期结汇签约226亿美元，远期售汇签约200亿美元，远期净结汇26亿美元。2013年1-7月，银行累计结汇10621亿美元，累计售汇9306亿美元，累计结售汇顺差1315亿美元。其中，银行代客累计结汇10237亿美元，累计售汇7922亿美元，累计结售汇顺差2314亿美元；银行自身累计结汇385亿美元，累计售汇1384亿美元，累计结售汇逆差999亿美元。同期，银行代客累计远期结汇签约1923亿美元，累计远期售汇签约1394亿美元，累计远期净结汇529亿美元。</p><p>&nbsp;&nbsp;&nbsp;&nbsp;2013年7月，境内银行代客涉外收入2443亿美元，对外付款2457亿美元，涉外收付款逆差14亿美元。2013年1-7月，银行代客累计涉外收入16630亿美元，累计对外付款15397亿美元，累计涉外收付款顺差1233亿美元。<table border=0 cellspacing=0 cellpadding=0 align=left style=\"padding-right:10px;\"><tr><td>",487,1560);
$z[5][4]['name']="body";
$z[6]=Array("field","",1562,1602);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","",1604,1643);
$z[7][4]['name']="litpic";

?>